body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  margin: 0;
  user-select: none;
}

.ant-layout {
  height: 100vh !important;
  overflow: hidden !important;
}

.ant-layout-content {
  height: calc(100vh - 140px) !important;
  overflow: auto !important;
  padding: 20px !important;
}

.ant-layout-sider {
  border-right: 1px solid rgba(0, 0, 0, 0.05) !important;
  svg {
    font-size: 18px;
    cursor: pointer;
    vertical-align: middle;
  }
}

.ant-layout-sider-trigger {
  border-right: 1px solid rgba(0, 0, 0, 0.05) !important;
}

.ant-menu {
  border-right: none !important;
  font-weight: 500 !important;
}

.ant-layout-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.05) !important;
  padding: 0px 24px !important;
}

.ant-layout-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;
  padding-left: 20px !important;
  padding-right: 20px !important;

  svg {
    font-size: 20px;
    cursor: pointer;
    vertical-align: middle;
  }
}

.ant-typography {
  margin: 0 !important;
  padding: 0 !important;
}

.ant-collapse-header {
  display: flex !important;
  align-items: center !important;
}

.ant-tag {
  border-radius: 8px;
}

.ant-card {
  border: none !important;
}

.social_icons {
  svg {
    font-size: 24px;
  }
}

.ant-dropdown-menu {
  border-radius: 20px !important;
}

.ant-dropdown-menu-item-active {
  border-radius: 20px !important;
}

.odd-row-light {
  background-color: #f7f9fb;
}

.odd-row-dark {
  background-color: #1f1f1f;
}
